$kind: http-request
url: "{{Local_URL}}reconciliations/bank-statements?bank_account_id=uuid&start_d\
  ate=2026-01-01&end_date=2026-01-31"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
queryParams:
  bank_account_id: uuid
  start_date: 2026-01-01
  end_date: 2026-01-31
body:
  type: json
  content: //Optional Parameters in the url
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
settings:
  protocolVersion: auto
order: 3000
